<!--sidebar start-->
<aside>
    <div id="sidebar" class="nav-collapse">
        <!-- sidebar menu start-->
        <div class="leftside-navigation">
            <ul class="sidebar-menu" id="nav-accordion">
                <li class ="<% if(title =='dashboard') { %>active<%}%>">
                    <a href="/dashboard">
                        <i class="fa fa-dashboard"></i>
                        <span>Dashboard</span>
                    </a>
                </li>
                <li class="sub-menu <% if(title =='user') { %> active <%}%>">
                    <a href="/users">
                        <i class="fa fa-laptop"></i>
                        <span>Users</span>
                    </a>
                </li>

                <li class="sub-menu <% if(title =='item') { %> active <%}%>">
                    <a href="/items">
                        <i class="fa fa-briefcase"></i>
                        <span>Items</span>
                    </a>
                </li>

                <li class="sub-menu <% if(title =='expense') { %> active <%}%>">
                    <a href="/expenses">
                        <i class="fa fa-briefcase"></i>
                        <span>Manage Expenses</span>
                    </a>
                </li>

                <li class="sub-menu <% if(title =='user_bank') { %> active <%}%>">
                    <a href="/banks">
                        <i class="fa fa-briefcase"></i>
                        <span>Manage Bank</span>
                    </a>
                </li>

                <li class="sub-menu <% if(title =='appointment') { %> active <%}%>">
                    <a href="/appointment">
                        <i class="fa fa-briefcase"></i>
                        <span>Manage Appointment</span>
                    </a>
                </li>

                <li class="sub-menu <% if(title =='invoice') { %> active <%}%>">
                    <a href="/invoice">
                        <i class="fa fa-briefcase"></i>
                        <span>Manage Invoice</span>
                    </a>
                </li>
               
               
            </ul>          
        <!-- sidebar menu end-->
    </div>
</aside>
<!--sidebar end-->